Support » Plugin: WooCommerce PDF Invoices & Packing Slips » PHP 7.4 not ready yet? just asking

  • hi,
    It doesnt generate pdf invoice. I had to put back to php 7.3.
    There may be another issue causing it, but in 7.3 it works again.

    Exception: The PHP GD extension is required, but is not installed.

    • This topic was modified 3 months, 3 weeks ago by lukeoko.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Ewout

    (@pomegranate)

    Appears to be working fine on my end in PHP7.4, so I think it’s just that GD extension missing from your 7.4 install, can you enable/install it to see if that indeed resolves the issue?

    what is it? No clue what You are writing about. I didnt enable anything on 7.3.
    what should I enable and where?
    Thanks

    Plugin Author Ewout

    (@pomegranate)

    Sorry about that, based on your first post I thought you were managing the site yourself – since that is not the case I recommend reaching out to your host. the “PHP GD extension” is standard on most PHP installs (and was probably enabled by default on your 7.3 installation) but from the error it appears to be missing on your 7.4 installation.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.